@media screen and (max-width: 1024px) {

  
  /* NEWS BLOG STYLING ________________________________________________________________ */

  .news-modules {
  display: none;
}
  
.news {
  width: 948px;
  float: left;
  padding: 0 0 20px 0;
}

.blog-newsblog {
  float: left;
  width: 948px;
  padding: 0 0 0 0;
}

.blog-newsblog .row-0, .blog-newsblog .row-1, .blog-newsblog .row-2, .blog-newsblog .row-4, .blog-newsblog .row-5, .blog-newsblog .row-6, .blog-newsblog .row-7, .blog-newsblog .row-8, .blog-newsblog .row-9, .blog-newsblog .row-10, .blog-newsblog .row-11, .blog-newsblog .row-12, .blog-newsblog .row-13, .blog-newsblog .row-14, .blog-newsblog .row-15, .blog-newsblog .row-16, .blog-newsblog .row-17, .blog-newsblog .row-18, .blog-newsblog .row-19, .blog-newsblog .row20 {
  float: left;
  width: 948px;
  height: 500px;
  padding: 0 0 20px 0;
}


.blog-newsblog .row-3, .blog-newsblog .row-2 {
  float: left;
  width: 948px;
  height: 500px;
  padding: 0 0 20px 0;
}


.blog-newsblog .pull-right, .blog-newsblog .pull-left {
  float: left;
  width: 296px; height: 176px;
  padding: 0 0 0 0; margin: 0;
  overflow: hidden;
}

.blog-newsblog .pull-left img, .blog-newsblog .pull-right img,  {
  width: 100%;
  margin: 0 0 0 0;
  display: block;
}



/* Single news page */

.item-page-newsblog {
  float: left;
  width: 908px;
  padding: 0 20px 20px 0;
}

.item-page-newsblog .articlebody {
  float: left;
  width: 908px;
  background: #fff;

}

.item-page-newsblog .item-image {
  float: left;
  width: 908px;
  padding: 0 0 20px 0;
}

.item-page-newsblog .page-header {
  float: left;
  width: 868px;
  background: #fff;
  padding: 0 20px 0 20px;
}

.item-page-newsblog .page-header h2 {
  padding: 20px 0 20px 0; margin: 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
}



.item-page-newsblog h3 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.9em;
  padding: 0 0 20px 20px;
}

.item-page-newsblog p {
  padding: 0 20px 10px 20px;
}

.item-page-newsblog ul {
  padding: 0 20px 0 20px;
}

.item-page-newsblog ul li {
  margin: 0 0 0 20px;
}

.item-page-newsblog .published {
  display: none;
}

}

/*----------------------------------------------------*/

@media screen and (max-width: 480px) {


  /* NEWS BLOG STYLING ________________________________________________________________ */

  .news-modules {
  display: none;
}

.news {
  width: 320px;
  float: left;
  padding: 0 0 20px 0;
}

.blog-newsblog {
  float: left;
  width: 320px;
  padding: 0 0 0 0;
}

.blog-newsblog .row-0, .blog-newsblog .row-1, .blog-newsblog .row-2, .blog-newsblog .row-4, .blog-newsblog .row-5, .blog-newsblog .row-6, .blog-newsblog .row-7, .blog-newsblog .row-8, .blog-newsblog .row-9, .blog-newsblog .row-10, .blog-newsblog .row-11, .blog-newsblog .row-12, .blog-newsblog .row-13, .blog-newsblog .row-14, .blog-newsblog .row-15, .blog-newsblog .row-16, .blog-newsblog .row-17, .blog-newsblog .row-18, .blog-newsblog .row-19, .blog-newsblog .row20 {
  float: left;
  width: 320px;
  padding: 0 0 20px 0;
}


.blog-newsblog .row-3, .blog-newsblog .row-2 {
  float: left;
  width: 320px;
  padding: 0 0 20px 0;
}

.blog-newsblog .column-1 {
  float: left;
  width: 296px;
  padding: 0 12px 20px 12px;
}

.blog-newsblog .column-2 {
  float: left;
  width: 296px;
  padding: 0 12px 20px 12px;
}

.blog-newsblog .column-3 {
  float: left;
  width: 296px;
  font-size: 1em;
  float: left;
  padding: 0 12px 20px 12px;
}

.blog-newsblog .pull-right, .blog-newsblog .pull-left {
  float: left;
  width: 296px; height: 176px;
  padding: 0 0 0 0; margin: 0;
  overflow: hidden;
}

.blog-newsblog .pull-left img, .blog-newsblog .pull-right img,  {
  width: 100%;
  margin: 0 0 0 0;
  display: block;
}



/* Single news page */

.item-page-newsblog {
  float: left;
  width: 296px;
  padding: 0 12px 20px 12px;
}

.item-page-newsblog .articlebody {
  float: left;
  width: 296px;
  background: #fff;

}

.item-page-newsblog .item-image {
  float: left;
  width: 296px;
  padding: 0 0 20px 0;
}

.item-page-newsblog .item-image img {
  float: left;
  width: 296px;
height: auto;
}

.item-page-newsblog .page-header {
  float: left;
  width: 256px;
  background: #fff;
  padding: 0 20px 0 20px;
}

.item-page-newsblog .page-header h2 {
  padding: 20px 0 20px 0; margin: 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
}



.item-page-newsblog h3 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.9em;
  padding: 0 0 20px 20px;
}

.item-page-newsblog p {
  padding: 0 20px 10px 20px;
}

.item-page-newsblog ul {
  padding: 0 20px 0 20px;
}

.item-page-newsblog ul li {
  margin: 0 0 0 20px;
}

.item-page-newsblog .published {
  display: none;
}
	
}
